% --- Acknowledgements
\begin{center}
	{\bf\large Acknowledgments}
\end{center}

We are obliged to Dippy Dog, Pluto and Donald Duck for their support and encouragement, to Elviry Coot for copy editing and to Huey, Dewey and Louie for organizational and technical assistance.
We also acknowledge partial support from Beagle Boys.
